<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../(4.4)_(3.4)%20Использование%20классов%20Java%20в%20JSP.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.png"/>
 <o:File HRef="image003.jpg"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="image006.jpg"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image008.png"/>
 <o:File HRef="image009.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>